<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsBirzhaCategories3 extends Migration
{
    public function up()
    {
        Schema::table('tps_birzha_categories', function($table)
        {
            $table->boolean('is_file_category')->nullable()->default(0);
        });
    }
    
    public function down()
    {
        Schema::table('tps_birzha_categories', function($table)
        {
            $table->dropColumn('is_file_category');
        });
    }
}
